body{
    overflow-x: hidden;
}
body, html{
    background-image: url('backgroundaob.png');
    background-repeat: no-repeat;
    background-attachment: fixed;  
    background-size: cover;
}
.ukrainianbanner{
    margin-top: 1%;
    width:100%
}
.ukrainiantitle{
	color: white;
    font-size: 50px;
    font-family: 'poppins', sans-serif;
    margin-left: 3%;
    margin-top: 3%;
}
.ukrainiantitle1{
    color: white;
    font-size: 36px;
    font-family: 'poppins', sans-serif;
    margin-left: 5%;
    margin-top: 2%;
}
.ukrainianbody1{
    color: white;
    margin-left: 6%;
    font-family: 'poppins', sans-serif;
    margin-top: 1%;
    font-size: 20px;
}
.ukrainiantitle2{
    color: white;
    font-size: 36px;
    font-family: 'poppins', sans-serif;
    margin-left: 5%;
    margin-top: 1%;
}
.ukrainianbody2{
    color: white;
    margin-left: 6%;
    font-family: 'poppins', sans-serif;
    margin-top: 1%;
    font-size: 20px;
}
.ukrainianbody3{
    color: white;
    margin-left: 6%;
    font-family: 'poppins', sans-serif;
    margin-top: 1%;
    font-size: 20px;
}
.ukrainianbody4{
    color: white;
    margin-left: 6%;
    margin-top: 1%;
    font-size: 20px;
}


